providers:
  bioregistry: https://bioregistry.io/metanetx.compartment:MNXC15
  default: https://www.metanetx.org/comp_info/MNXC15
  miriam: https://identifiers.org/metanetx.compartment:MNXC15
  n2t: https://n2t.net/metanetx.compartment:MNXC15
query:
  identifier: MNXC15
  prefix: metanetx.compartment
